#gkHeaderNav {
    background: #6b9fff;
    position: fixed;
    -webkit-box-shadow: 0 2px 5px rgba(0, 0, 0, 0.06);
    -moz-box-shadow: 0 2px 5px rgba(0, 0, 0, 0.06);
    box-shadow: 0 2px 5px rgba(0, 0, 0, 0.06);
    top: 38px;
    left: 0;
    right: 0;
    z-index: 10000;
	height: 63px;
}
body {
    font-size: 18px;
    font-weight: 400;
}
.itemImageCaption, .itemImageCredits {
    font-size: 12px;
}
#gkPageTop {
    background: #560bad;
	height: 63px;
}
body {
    font-family: Montserrat, sans-serif;
	color: #1B1D1F;
}
h2 {
    font-weight: 400;
}
#gkLogo img {
    display: block;
    margin: 0 auto;
}
a {
    color: #560bad;
}
a:hover,
a:active,
a:focus { color: #23054c; }
h1 {
    font-weight: 400;
}
blockquote {
    font-size: 30px;
	padding: 0;
	margin: 20px 30px 20px 30px;
}
.box.parallax {
    color: #fff;
	background-color: #23054c;
}
.box.parallax blockquote::before, .box.parallax blockquote p::after {
    color: #fff !important;
}
blockquote::before {
	content: "";
}
blockquote p::after {
    content: "";
}
.parallax_quote_left {
    color: #fff;
    font-size: 100px;
    font-style: italic;
    line-height: 1;
    float: left;
    top: -10px;
    position: relative;
    margin-right: 20px;
}
.parallax_quote_right {
    color: #fff;
    font-size: 100px;
    font-style: italic;
    line-height: 1;
    float: right;
    top: -11px;
    position: absolute;
    right: 20px;
}
.gkIsWrapper-gk_storefront .gkIsSlide {
    background-position: center;
}
.gk-banners li div strong sub {
    font-size: 16px;
}
.gk-banners li div strong {
    font-size: 18px;
}
#gkSearch {
    background: #560bad;
}
#gkSearch input {
    border-bottom: 1px solid #23054c;
	font-weight: 400;
}

#gkSearch .search::after {
    color: #23054c;
}
#gkTopMenu a {
    color: #ffffff;
}
#gkSearchBtn {
    color: #ffffff;
}
#gkHeader > div:first-child {
    background: #3f1788;
}
#gkTopMenu a:active, #gkTopMenu a:focus, #gkTopMenu a:hover {
    color: #560bad;
}
.menu li a:hover {
    color: #ff4e0f !important;
}
.gkMenu > ul > li {
    font-size: 20px;
    font-weight: 700;
}
.gkMenu > ul > li.haschild > a::after {
    color: #3f1788;
}
.gkMenu > ul li div.childcontent a:hover {
    color: #560bad !important;
}
.gkMenu > ul li div.childcontent .header {
    font-size: 16px;
}
.gkMenu .nspArt h4.nspHeader {
    font-size: 16px;
}
.gkMenu > ul li div.childcontent li {
    font-size: 14px;
    font-weight: 400;
}
.gkMenu .nspArt .readon {
    color: #560bad !important;
}
.cc_container {
    background: #23054c !important;
    font-family: Montserrat, sans-serif !important;
}
.cc_container .cc_btn, .cc_container .cc_btn:visited {
    color: #fff !important;
    background-color: #560bad !important;
}
.cc_container .cc_btn:hover, .cc_container .cc_btn:active {
    background-color: #fff !important;
    color: #23054c !important;
}
button:hover, .button:hover, input.button:hover, span.button:hover, button.button:hover, div.button:hover, input[type="submit"]:hover, input[type="button"]:hover, .pagenav-prev a:hover, .pagenav-next a:hover, .pager li.previous a:hover, .pager li.next a:hover, .readon:hover, #gkMainbody .itemReadMore:active, #gkMainbody .itemReadMore:focus, #gkMainbody .itemReadMore:hover, #gkMainbody .readmore > a:active, #gkMainbody .readmore > a:focus, #gkMainbody .readmore > a:hover, .button.invert, .gkShowCart a:hover, .btn:hover, .btn:focus, .btn:active, #member-profile .form-actions .btn + a:hover, #member-profile .form-actions .btn + a:focus, #member-profile .form-actions .btn + a:active, .vm-cart-header-container .vm-continue-shopping a:active, .vm-cart-header-container .vm-continue-shopping a:focus, .vm-cart-header-container .vm-continue-shopping a:hover {
    background: #560bad !important;
    border-color: #560bad !important;
	color: #fff;
}
.gkMenu > ul li div.childcontent a:hover, .gkMenu > ul li div.childcontent li.active > a {
    color: #560bad !important;
}
ul.gkBullet2 li::before {
    color: #560bad;
}
ul.gkBullet3 li::before {
    color: #560bad;
}
ul.gkBullet4 li::before {
    color: #23054c;
}
.itemBody > ul, .itemBody > div > ul, ul.gkBullet1, ul.gkBullet2, ul.gkBullet3, ul.gkBullet4 {
    margin: 0 0 2em;
}
p {
    margin: 1em 0 1.5em;
}
.itemImageBlock {
    margin: 0 0 40px;
}
article header li {
    font-size: 16px !important;
}
a, #gkMainbody header h1 a:active, #gkMainbody header h1 a:focus, #gkMainbody header h1 a:hover, #gkMainbody header h2 a:active, #gkMainbody header h2 a:focus, #gkMainbody header h2 a:hover, #k2Container article header h2 a:active, #k2Container article header h2 a:focus, #k2Container article header h2 a:hover {
    color: #560bad;
}

label {
    font-size: 16px;
}
.bfQuickMode label {
    font-weight: 400 !important;
}
.bfQuickMode legend {
    color: #1B1D1F;
	font-weight: 700;
}
label {
    color: #1B1D1F;
}
.bfQuickMode .bfbs3-glyphicon-asterisk {
    color: #560bad;
}
.bfbs3-form-control {
    padding: 2px 12px;
}
.bfbs3-btn-primary.bfbs3-active, .bfbs3-btn-primary:active {
    background-color: #23054c !important;
    border-color: #23054c !important;
    color: #fff !important;
}
.bfbs3-btn-primary:focus, .bfbs3-btn-primary:hover {
    background-color: #23054c !important;
    border-color: #23054c !important;
    color: #fff !important;
}
.calendar-container table tbody td.day.selected {
    background: #23054c;
}
.calendar-container table tbody td.day:hover {
    background: #560bad;
}
.bfQuickMode a {
    color: #23054c;
}
.bfQuickMode a:focus, .bfQuickMode a:hover {
    color: #560bad;
}
.bfbs3-input-group-btn button {
    height: 33px;
}
pre, code {
    border-left: 5px solid #560bad;
}
.product-price-container {
    margin: 0 0 20px 10px;
}

.btn-danger, .btn-large, .btn-success {
    -webkit-appearance: none;
    background: #eee;
    border: 1px solid #eee;
    color: #1b1d1f !important;
    cursor: pointer;
    display: block;
    float: left;
    font-size: 12px;
    font-weight: bold;
    height: 38px;
    line-height: 39px;
    margin: 0 5px 2px 2px;
    padding: 0 24px;
    text-align: center;
    text-transform: uppercase;
    -webkit-transition: all .3s ease-out;
    -moz-transition: all .3s ease-out;
    -o-transition: all .3s ease-out;
    transition: all .3s ease-out;
}
.j2store-cart h3, .customer-note h3, .j2store h3 {
    margin: 20px 0 10px 0;
}
#j2store-checkout h1 {
    margin-bottom: 20px;
}
.j2store_field_required {
    color: #560bad;
}
.j2store.checkout label {
    width: 30%;
    min-width: 110px;
    margin: 0 0 4px 0;
    padding: 0;
	font-weight: 400 !important;
	display: block !important;
}
.col-md-6 input {
	width: 69%;
	min-height: 32px;
	display: inline-block;
	vertical-align: middle;
	margin: 0 0 15px 0;
	font: inherit;
	color: inherit;
	box-sizing: border-box;
	background: #fff;
	border-color: #bcbcbc #dadada #e5e5e5;
	border-style: solid;
	border-width: 1px;
	color: #1b1d1f;
	padding: 10px 12px;
	max-width: 100% !important;
	height: 34px;
	border: 1px solid #ccc;
	border-radius: 4px;
	box-shadow: inset 0 1px 1px rgba(0,0,0,.075);
	transition: border-color ease-in-out .15s,box-shadow ease-in-out .15s;
}
textarea {
    padding: 10px;
}
.j2store_register_fields input[type="submit"] {
    -webkit-appearance: none;
    background: #eee;
    border: 1px solid #eee;
    color: #1b1d1f;
    cursor: pointer;
    display: block;
    float: left;
    font-size: 12px;
    font-weight: bold;
    height: 38px;
    line-height: 39px;
    margin: 0 5px 2px 2px;
    padding: 0 24px;
    text-align: center;
    text-transform: uppercase;
    -webkit-transition: all .3s ease-out;
    -moz-transition: all .3s ease-out;
    -o-transition: all .3s ease-out;
    transition: all .3s ease-out;
}
#joomsport-container a {
    color: #1b1d1e;
}
#joomsport-container {
    font-family: Tomorrow, sans-serif;
    font-size: 16px;
}
#joomsport-container a:hover, #joomsport-container a:focus {
    color: #560bad;
}
#joomsport-container a:hover, #joomsport-container a.active {
    color: #560bad;
}
div.jsScoreDiv {
    font-size: 14px;
    font-weight: 400;
}
#joomsport-container .tooltip {
    font-family: Montserrat, sans-serif;
}
#errorDescription h1 {
	color: #560bad;
}
.jsmainscroll * {
    fill: #23054c;
}
.j2store .row > div {
    float: none !important;
    text-align: left;
}
#joomsport-container .jsmainscroll .jsmatchdate > a {
    color: #560bad;
}
#gkTop1 .box {
    max-width: none;
}
.jsm_teamstat a {
	color: #1b1d1e;
}
.jsm_teamstat a:hover, a:active, a:focus {
    color: #560bad;
}
#joomsport-container a:hover, #joomsport-container a:focus {
    text-decoration: none;
}
.jsmainscroll table .js_div_particName {
    font-size: 14px;
}
.jsmainscroll .jsmatchseason, .jsmainscroll .jsmatchdate {
    font-size: 14px;
}
.nspArt h4.nspHeader a:hover {
    color: #560bad !important;
}
.nspArt h4.nspHeader {
    font-size: 16px;
}
#joomsport-container .page-content h2 {
    font-size: 42px;
    color: #1B1D1F;
	line-height: 1.2;
	text-align: left;
	margin: 0 0 48px;
	padding: 0 0 24px;
}
#joomsport-container {
    color: #757575;
}
#joomsport-container .pagination > .active > a, #joomsport-container .pagination > .active > span, #joomsport-container .pagination > .active > a:hover, #joomsport-container .pagination > .active > span:hover, #joomsport-container .pagination > .active > a:focus, #joomsport-container .pagination > .active > span:focus {
    background-color: #23054c;
    border-color: #23054c;
}
#joomsport-container .pagination > li > a, #joomsport-container .pagination > li > span {
    color: #23054c;
}
#joomsport-container .pagination > li > a:hover, #joomsport-container .pagination > li > span:hover, #joomsport-container .pagination > li > a:focus, #joomsport-container .pagination > li > span:focus {
    color: #560bad;
}
.breadcrumbs li a:hover {
    color: #560bad;
}
th {
    background: #23054c;
}
#joomsport-container .table th {
    color: #fff;
}
#gkMainbody {
    width: 75%;
	padding-left: 100px;
}
@media only screen and (max-width:600px) {
#gkMainbody {
    width: 100%;
	padding-left: 0;
}
}
@media only screen and (max-width:840px) {
#gkMainbody {
    width: 100%;
	padding-left: 0;
}
}
@media only screen and (max-width:1040px) {
#gkMainbody {
    width: 100%;
	padding-left: 0;
}
}
.box.separator::after {
    display: none;
}
#gkLogo {
    margin: 8px 24px 0 8px;
}
#gkBreadcrumb {
    padding-left: 200px;
}
@media only screen and (max-width:1700px) {
#gkBreadcrumb {
	padding-left: 18%;
}
}
@media only screen and (max-width:1040px) {
#gkBreadcrumb {
	padding-left: 15%;
}
}
@media only screen and (max-width:600px) {
#gkBreadcrumb {
	padding-left: 20%;
}
}
.gkIsWrapper-gk_storefront figcaption h2::before, .gkIsWrapper-gk_storefront figcaption h2::after {
    top: -15px;
}
.gkIsWrapper-gk_storefront figcaption h2 {
    font-size: 50px;
}
element {
    opacity: 0;
}
.gkIsWrapper-gk_storefront figcaption {
    top: 70%;
	color: #00deff;
}
@media only screen and (max-width:1040px) {
.gkIsWrapper-gk_storefront figcaption h2 {
    font-size: 30px;
}
}
@media only screen and (max-width:600px) {
.gkIsWrapper-gk_storefront figcaption h2 {
    font-size: 20px;
}
}
p.gkTips1 {
    background-color: #bff7ff;
}
p.num-3 span {
    color: #00deff;
    border-color: #00deff;
}
p.num-1 span {
    color: #560bad;
    border-color: #560bad;
}
.bubble-2 {
    background: #560bad;
}
.bubble-2 cite {
    color: #560bad;
}
.bubble-2::after {
    border-color: #560bad;
        border-left-color: rgb(232, 31, 0);
    border-left: 22px solid transparent;
}
.gkHighlight1 {
    background: #bff7ff;
}
.j2store-products-row .col-sm-4 {
    width: 30%;
	padding-bottom: 20px;
	padding-right: 2%;
	display: inline-block;
}
@media only screen and (max-width:600px) {
.j2store-products-row .col-sm-4 {
	display: unset;
}
}
.j2store-products-row h2 {
    font-size: 30px;
	margin-bottom: 8px;
}
.j2store-products-row .btn-success {
    float: none;
}
@media only screen and (max-width:1040px) {
.j2store-products-row h2 {
    font-size: 20px;
}
}
@media only screen and (max-width:1040px) {
.j2store-products-row .product-price-container {
    font-size: 14px;
}
}
@media only screen and (max-width:600px) {
#gkTopMenu {
    display: block;
}
}
@media only screen and (max-width:1040px) {
.gk-banners li div strong {
    padding: 0;
}
}
.paymentopt p {
	text-transform: none;
	text-align: justify;
	margin: 15px 0 0 0;
	font-size: 14px;
	line-height: 1.3;
}
.paymentopt h2 {
	font-size: 36px;
}
.j2store-single-product .col-sm-6 {
    padding-right: 50px;
}
.j2store-single-product .row > div {
    text-align: left;
	display: inline-block;
}
.product-price-container .sale-price {
    margin-top: 5px;
}
.price-sku-brand-container .col-sm-6 {
    padding-right: 30px;
}
.product-title {
    padding-bottom: 10px;
}
.price-sku-brand-container .product-price-container {
    margin: 0;
}
.category_description {
	color: #888;
	margin: 1em 0 2em;
}
.coupon input {
	-webkit-appearance: none;
	background: #eee;
	border: 1px solid #eee;
	color: #1b1d1f !important;
	cursor: pointer;
	display: block;
	float: left;
	font-size: 12px;
	font-weight: bold;
	height: 38px;
	line-height: 39px;
	margin: 0 5px 2px 2px;
	padding: 0 24px;
	text-align: center;
	text-transform: uppercase;
	-webkit-transition: all .3s ease-out;
	-moz-transition: all .3s ease-out;
	-o-transition: all .3s ease-out;
	transition: all .3s ease-out;
	width: auto;
}
.j2store-cart-table [class^="fa fa-"], [class*=" fa-"] {
    padding-right: 0;
}
.btn:hover [class^="fa fa-"], .btn:hover [class*=" fa-"], .btn:active [class^="fa fa-"], .btn:active [class*=" fa-"], .btn:focus [class^="fa fa-"], .btn:focus [class*=" fa-"] {
    color: #fff;
}
.j2store-remove {
    height: 33px;
	line-height: 35px;
}
.j2store-single-product .product-price-container {
	margin: 0;
}
.j2store-single-product .product-stock-container {
	margin-bottom: 20px;
}
.outofstock {
	color: #F00;
	font-size: 1.2em;
	margin-top: 5px;	
}
.j2store-single-product .product-title {
	margin-bottom: 0;
}
body .embera-embed-responsive:not(.embera-embed-responsive-provider-flickr):not(.embera-embed-responsive-provider-facebook) {
    height: 0;
}
.itemBody > ul li::before, .itemBody > div > ul.gkBullet1 li::before, ul.gkBullet1 li::before, #product-tabs-content dd::before {
    color: #560bad;
    content: "\f111";
    font-size: 13px;
    top: 5px;
}
.itemBody > ul li::before, .itemBody > div > ul.gkBullet2 li::before, ul.gkBullet2 li::before, #product-tabs-content dd::before {
    color: #560bad;
    content: "\f14a";
    font-size: 13px;
    top: 5px;
}
.itemBody > ul li::before, .itemBody > div > ul.gkBullet3 li::before, ul.gkBullet3 li::before, #product-tabs-content dd::before {
    color: #560bad;
    content: "\f006";
    font-size: 13px;
    top: 5px;
}
.itemBody > ul li::before, .itemBody > div > ul.gkBullet4 li::before, ul.gkBullet4 li::before, #product-tabs-content dd::before {
    color: #560bad;
    content: "\f0a9";
    font-size: 13px;
    top: 5px;
}
#joomsport-container .navbar-nav .btn {
    text-shadow: none;
	font-size: 16px;
	font-weight: 400;
}
#joomsport-container .nav-tabs > li.active a::before, #joomsport-container .nav-tabs > li a:hover::before {
    background-color: #560bad;
}

#joomsport-container .nav-tabs > li:not(.active) a:hover::before {
    background-color: #00deff;
}
.jstable-cell {
    text-align: left;
}
.rmpadd > p {
    text-align: left;
}
#joomsport-container #stab_overview table th {
    background-color: #560bad;
}
.namePlayerCart .PlayerCardPlNumber {
    font-weight: 700;
	font-family: 'Tomorrow';
}
#joomsport-container .table.jsBoxStatDIvFE th {
    background-color: #560bad;
}
#joomsport-container .table.jsBoxStatDIvFE th {
    font-size: 14px;
}
#joomsport-container .table.jsBoxStatDIvFE {
    font-size: 14px;
}
#joomsport-container #stab_rivals table th, #joomsport-container #stab_rivals table td {
    border: 0px;
        border-bottom-color: currentcolor;
        border-bottom-style: none;
        border-bottom-width: 0px;
        border-left-color: currentcolor;
        border-left-style: none;
        border-left-width: 0px;
    border-left: 1px solid #fff;
    border-bottom: 1px solid #fff;
    padding: 5px;
    text-align: center;
}
#joomsport-container #stab_rivals table th {
    background-color: #560bad;
}
#joomsport-container .nav-tabs > li > a > i {
    display: none;
}
#joomsport-container .navbar-nav .btn i {
    display: none;
}
#joomsport-container .nav-tabs > li.active > a, #joomsport-container .nav-tabs > li.active > a:hover, #joomsport-container .nav-tabs > li.active > a:focus {
    background-color: #f5f5f5 !important;
    min-width: 10.0rem;
}
#joomsport-container .nav-tabs > li > a {
    min-width: 10.0rem;
	text-align: center;
}
.matchdtime {
    color: #00deff;
}
#jsMatchViewID .matchvenue a {
    color: #00deff;
}
.matchvenue {
    color: #00deff;
}
#jsMatchViewID .matchvenue a:hover {
    color: #560bad;
}
.table-responsive .jsNoWrap {
	font-weight: 700;
}
.table-responsive .jsalcenter {
	font-weight: 400;
}
#joomsport-container .js-mdname {
    height: 50px;
}
#joomsport-container .jsrow-matchday-name {
    font-size: 22px;
    font-weight: normal;
    height: 40px;
    text-transform: uppercase;
}
.floatleft {
	float: left;
}
.width33 {
	width: 30%;
}
.vertical-separator {
	padding-right: 25px;
}